WordPress Plugin: wp-e-commerce-table-price-shortcode

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.